Affected packages

Packages affected by rust-syn+default-devel upgrade from 2.0.48-2.fc40 to 2.0.49-1.fc40 (in Fedora 40)
Package Current state Build Distance Build time
ruff build 1 a month ago
rust-libheif-rs build 3 a month ago
rust-glib build 3 a month ago
rust-inferno build 4 a month ago
rust-vergen build None a month ago
mirrorlist-server build None a month ago
rust-nix0.22 build None a month ago
rust-libslirp build None a month ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by rust-syn+default-devel upgrade from 2.0.48-2.fc40 to 2.0.49-1.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.